This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 50831 - Kernel Panic running Newburn (cerberus)
Kernel Panic running Newburn (cerberus)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-03 15:27 EDT by Dean Oliver
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-03 15:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Oliver 2001-08-03 15:27:33 EDT
Description of Problem:
On PowerEdge 500SC, kernel panic and freeze after 5 hours testing with cerberus. This issue has already been resolved with the 2.4.7-0.3 kernel, in which pnpbios is turned off. Passing the kernel parameter "nobiospnp" to grub fixes the problem with beta3.
this is the same problem in bugzilla #50764


How Reproducible:
 everytime

Steps to Reproduce:
1. Full install beta3 from cdrom, adaptec 39160 and intel e100 peripherals.
2. 
3. 

Actual Results:
 
Expected Results:


Additional Information:
Comment 1 Dean Oliver 2001-08-03 15:28:53 EDT
Bug fixed in 2.4.7-0.3

Note You need to log in before you can comment on or make changes to this bug.